Bug 18898 - Slow response on Dell PowerEdge 8450 in "init 5"
Summary: Slow response on Dell PowerEdge 8450 in "init 5"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-11 15:45 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 07:23:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-11 15:45:58 UTC
I installed linux RedHat version 7.0 on a dell poweredge 8450 with 4 cpu 
and 4 Gb of memory.  When I boot the system in "init 5", it takes about 5 
minutes to login, and it is very slow to respond.  I ran top it after a 
couple of minutes the application started and showed all the cpu's are 
about 50 or mor utilized mostly by the system.  The top itself was using 
about 45% of the cpus.  When I run the system in "init 3", every thing 
runs normally.

Comment 1 Alan Cox 2000-10-14 17:57:41 UTC
If you boot to run level 3 then start X11 does it stay fast ?


Comment 2 Need Real Name 2000-10-16 15:13:10 UTC
Yes, even after I start with init 3 and run startx, the system slows down 
drastilcaly.

Comment 3 Bernhard Rosenkraenzer 2000-12-30 18:19:18 UTC
Are you using kdm, gdm or xdm?

Comment 4 Mike A. Harris 2001-04-03 07:23:17 UTC
Can you try out the latest rawhide XFree86 packages?  XFree86-4.0.3-5
and Mesa-3.4-13.

Do they change the situation for you at all?

Comment 5 Mike A. Harris 2002-01-25 11:02:15 UTC
Please reopen bug if problem persists after upgrading to red Hat Linux 7.2
and applying all updates that have been released.



Note You need to log in before you can comment on or make changes to this bug.